Subject: Trainer Candidate - Amyush Adhikari
From: Amyush Adhikari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:02:41 -0500

| | Tech Support Test

Name | Amyush Adhikari
E-mail | [email-masked]
Phone Number | (+91) 9818066024
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chhatarpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini, Noida | Analyst/Software Engineer | 15 May 2021 | 26000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60-90 days

Please briefly describe your work experience specifically in training?

I am working as a Service Desk Analyst in Capgemini, Noida and its been one year and eight months.
I have no proper experience in training but I have guided candidates who joined 3 months after me.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have no experience in training or managing a team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means listening to the customer, resolving their issue and if not resolved, escalating it further.
Whereas, great customer service means greeting the customer, listen to them with patience, empathizing with them, resolving their issue and ask if there's anything else we can help them with.
If issue's not resolved then escalate it and keep on tracking what's going on and updating the customer with the same so that he/she knows that we value them.

What according to you makes you a good candidate for this position?

I have the skill to educate and share my knowledge with my colleagues.
I always try my best to help them whenever they need me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |